.interventions {
  display: flex;
  flex-direction: column;
  gap: calc(var(--margin-width) / 2);
}

.interventions-container {
  display: flex;
  gap: var(--gutter-width);
  flex-wrap: wrap;
  align-items: flex-start;
}

.interventions-container h1 {
  width: 100%;
  border-top: 1px solid var(--dark-color);
  font-family: "Union", sans-serif;
  margin: 0;
}

.intervention-item {
  background-color: var(--inactive-color);
  padding: 1rem;
  border-radius: 0.8rem;
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  width: calc(33.33% - 0.75rem);
}

.intervention-item .informations {
  display: flex;
  justify-content: space-between;
  font-family: "Union", sans-serif;
}
